Video Screencast Help

Obsolete NBU version, where to get copies?

Created: 02 Mar 2013 • Updated: 05 Apr 2013 | 8 comments
John_Optimus's picture
This issue has been solved. See solution.

Hi,

 

I've been trying to get a copy of NBU 6.5 installers however after trying to get the copy via http://fileconnect.symantec.com it says the product version I've been trying to download is not available anymore. I have checked it with customer care and they also confirmed it's NO longer available.

How/where else can I have a copy of this version? Any comment, thanks in advance.

Operating Systems:

Comments 8 CommentsJump to latest comment

sazz.'s picture

Not sure why you want 6.5 ? 6.5 is end of support and that is the reason Symantec is not giving it any more. If you still able to install it you won't get any kind of support from Symantec.

If you still want to install 6.5 then try downloading the software from google or some torrent. I hope you will be able to find it.

 

Marianne's picture

Speak to your local Symantec reseller. Anyone who has been in the industry for some time will have older versions of software.
If you were in the same city in South Africa, I could've helped you...

Supporting Storage Foundation and VCS on Unix and Windows as well as NetBackup on Unix and Windows
Handy NBU Links

Ankit Maheshwari's picture

6.5 is no more with symantec support!!

 

 

Ankit Maheshwari

Andrew Madsen's picture

The reason anyone would want 6.5 is because we live in a very real world where our data centers have operating systems (Solaris 8, Novell 6.5, WIndows 2000) that NBU 7.x does not support. In our case we are a new customer and have difficulty getting the business to get off of the older systems so to deploy the $$$Millions+ product we have purchased to replace TSM we need to get the older version. Which I did from somewhere and I still have.

We realize we don't have suport so if there is an issue we will use Google and this forum to see if we can get a fix.

The above comments are not to be construed as an official stance of the company I work for; hell half the time they are not even an official stance for me.

John_Optimus's picture

Hi to all,

I am fully aware of the fact that ver. 6.5 has reached its EOL/EOSL but as Wolfsbane mentioned we have legacy servers that are not supported by NBU 7.x and it's not that easy to just migrate when each one has its dependencies.

Thanks for the comment, appreciate it smiley

old mate's picture

Go here - http://partnerlocator.symantec.com/public/search/ and start making some phone calls to local partners.

Otherwise, I would've though your local SE could help out... They can usually be persuaded by beer.

Will Restore's picture

cheeky

Will Restore -- where there is a Will there is a way

John_Optimus's picture

Hi All, I was able to get a copy from a long long time friend.. :) NBU 6.5 already obsolete.

 

Thanks for all your response

SOLUTION